#pagina{
	border:0px solid red;
	width:1050px;
	height:4400px;
	margin:0px auto;
}

#conten{
	border:0px solid green;
	width:1050px;
	float:left;
}

#ladoi{
	border:0px solid red;
	width:1070px;
	float:left;
}

.seccion{
	border:1px solid #ddd;
	width: 324px;
	margin:0px 30px 25px 0px;
	float: left;
}

.titulo-seccion{
	border: 0px solid red;
	background-color: #F6AC3B;
	height: 40px;
	color: white;
	font-size: 20px;
	text-align: center;
	font-weight:bold;
	padding:8px 0px;
}

.desarrollo-seccion{
	border: 0px solid green;
	height: 220px;
	text-align: justify;
	padding: 0px 10px;
	float: left;
}

.descripcion{
	border: 0px solid red;
	width: 300px;
	font-size: 14px;
	margin: 10px 0px 0px 0px;
	float: left;
}